## org.biojava.bio.seq.io.filterxml
Interface XMLFilterHandler.FilterHandler

All Superinterfaces:
  StAXContentHandler

Enclosing class:
  XMLFilterHandler

    public static interface XMLFilterHandler.FilterHandler

extends StAXContentHandler

StAXContentHandler for a particular type of FeatureFilter. Implement this interface to add parsing support for new types of FeatureFilter.

Author:
  Thomas Down

Method Summary
`FeatureFilter` `getFeatureFilter()`

Methods inherited from interface org.biojava.utils.stax.StAXContentHandler
`characters, endElement, endPrefixMapping, endTree, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startElement, startPrefixMapping, startTree`

Method Detail

### getFeatureFilter

    FeatureFilter getFeatureFilter()
                                   throws SAXException

  Throws:
    `SAXException`